Module
Contents
Index 🔎︎

# CDateFromUnoDateTime Function

Converts a UNO com.sun.star.util.DateTime struct to a Date value.

## Sintaksis:

    CDateFromUnoDateTime(aDateTime)

## Nilai hasil:

Tanggal

## Parameter:

aDateTime: DateTime to convert

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoDateTime

        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))

    End Sub